{
    "edm_task": [
        {
            "status": "Failed",
            "error": "Message: Unable to obtain driver for chrome; For documentation on this error, please visit: https://www.selenium.dev/documentation/webdriver/troubleshooting/errors/driver_location\n",
            "last_run": "2026-01-15 22:03:04"
        },
        {
            "status": "Failed",
            "error": "Message: Unable to obtain driver for chrome; For documentation on this error, please visit: https://www.selenium.dev/documentation/webdriver/troubleshooting/errors/driver_location\n",
            "last_run": "2026-01-15 21:03:03"
        },
        {
            "status": "Failed",
            "error": "Message: Unable to obtain driver for chrome; For documentation on this error, please visit: https://www.selenium.dev/documentation/webdriver/troubleshooting/errors/driver_location\n",
            "last_run": "2026-01-15 20:03:03"
        },
        {
            "status": "Failed",
            "error": "Message: Unable to obtain driver for chrome; For documentation on this error, please visit: https://www.selenium.dev/documentation/webdriver/troubleshooting/errors/driver_location\n",
            "last_run": "2026-01-15 19:03:02"
        },
        {
            "status": "Failed",
            "error": "Message: Unable to obtain driver for chrome; For documentation on this error, please visit: https://www.selenium.dev/documentation/webdriver/troubleshooting/errors/driver_location\n",
            "last_run": "2026-01-15 18:03:02"
        }
    ],
    "momo_task": [
        {
            "status": "Failed",
            "error": "Message: Unable to obtain driver for chrome; For documentation on this error, please visit: https://www.selenium.dev/documentation/webdriver/troubleshooting/errors/driver_location\n",
            "last_run": "2026-01-15 22:03:04"
        },
        {
            "status": "Failed",
            "error": "Message: Unable to obtain driver for chrome; For documentation on this error, please visit: https://www.selenium.dev/documentation/webdriver/troubleshooting/errors/driver_location\n",
            "last_run": "2026-01-15 21:03:03"
        },
        {
            "status": "Failed",
            "error": "Message: Unable to obtain driver for chrome; For documentation on this error, please visit: https://www.selenium.dev/documentation/webdriver/troubleshooting/errors/driver_location\n",
            "last_run": "2026-01-15 20:03:03"
        },
        {
            "status": "Failed",
            "error": "Message: Unable to obtain driver for chrome; For documentation on this error, please visit: https://www.selenium.dev/documentation/webdriver/troubleshooting/errors/driver_location\n",
            "last_run": "2026-01-15 19:03:02"
        },
        {
            "status": "Failed",
            "error": "Message: Unable to obtain driver for chrome; For documentation on this error, please visit: https://www.selenium.dev/documentation/webdriver/troubleshooting/errors/driver_location\n",
            "last_run": "2026-01-15 18:03:02"
        }
    ],
    "festival_task": [
        {
            "status": "Failed",
            "error": "Message: Unable to obtain driver for chrome; For documentation on this error, please visit: https://www.selenium.dev/documentation/webdriver/troubleshooting/errors/driver_location\n",
            "last_run": "2026-01-15 22:03:04"
        },
        {
            "status": "Failed",
            "error": "Message: Unable to obtain driver for chrome; For documentation on this error, please visit: https://www.selenium.dev/documentation/webdriver/troubleshooting/errors/driver_location\n",
            "last_run": "2026-01-15 21:03:03"
        },
        {
            "status": "Failed",
            "error": "Message: Unable to obtain driver for chrome; For documentation on this error, please visit: https://www.selenium.dev/documentation/webdriver/troubleshooting/errors/driver_location\n",
            "last_run": "2026-01-15 20:03:03"
        },
        {
            "status": "Failed",
            "error": "Message: Unable to obtain driver for chrome; For documentation on this error, please visit: https://www.selenium.dev/documentation/webdriver/troubleshooting/errors/driver_location\n",
            "last_run": "2026-01-15 19:03:02"
        },
        {
            "status": "Failed",
            "error": "Message: Unable to obtain driver for chrome; For documentation on this error, please visit: https://www.selenium.dev/documentation/webdriver/troubleshooting/errors/driver_location\n",
            "last_run": "2026-01-15 18:03:02"
        }
    ],
    "auto_import_task": [
        {
            "file_count": 0,
            "imported_count": 0,
            "status": "Success",
            "last_run": "2026-01-15 22:33:28"
        },
        {
            "file_count": 0,
            "imported_count": 0,
            "status": "Success",
            "last_run": "2026-01-15 22:03:27"
        },
        {
            "file_count": 0,
            "imported_count": 0,
            "status": "Success",
            "last_run": "2026-01-15 21:33:25"
        },
        {
            "file_count": 0,
            "imported_count": 0,
            "status": "Success",
            "last_run": "2026-01-15 21:03:24"
        },
        {
            "file_count": 0,
            "imported_count": 0,
            "status": "Success",
            "last_run": "2026-01-15 20:33:22"
        }
    ]
}